sha256: acd40c71bf717aa9ac6a3858d030d4d487971c5c0510781233ee7172d0e85b31
real_size: null
zip_size: 480884640
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_pgdump_metadata.yml
